{
  "name": "haumdaucher-mail-forwarding",
  "version": "1.0.0",
  "description": "Google Apps Script for automating mail forwarding via Workspace Groups",
  "scripts": {
    "login": "clasp login",
    "push": "clasp push"
  },
  "devDependencies": {
    "@google/clasp": "^2.4.2",
    "@types/google-apps-script": "^1.0.83"
  }
}
